Subject: Re: bug#23124: Two minibuffer resize related bugs

From: martin rudalics <[email-masked]>
Date: Mon, 28 Mar 2016 13:22:52 +0200

>>> Let's start with a much simpler reproducer:
 >>>
 >>>     . emacs -Q
 >>>     . Type "C-x" and wait until you see "C-x-" in the echo area
 >>>     . Type "5 2"
 >>>
[...]
 > I inadvertantly executed Eli's recipe yesterday and noticed an
 > additional oddity, seen in this screenshot (I didn't realize that that
 > recipe triggered it and since I couldn't otherwise reproduce the oddity
 > and had never seen it before, I didn't feel I had enough information to
 > file a bug):

I have no idea why C-x 5 2 should resize the echo area in the first
place.  Are you sure this happened with Eli's scenario above?

 > The extra space in the second frame's minibuffer remains for the life of
 > the frame AFAICT, at least I couldn't find any way to eliminate it.

Not even by displaying an empty or one-line message?

martin